• posted a message on JAVA Edition: 1.17.1 Pre-Release 1

    Hey. I am having an issue after updating to 1.17 that says GLFW error 65542 wgl. I am able to play in 1.16.5 only not in 1.17. Can anyone please help me. EVen after updating the graphics, drivers, and even reinstalling its still not working :(.

    Posted in: News
  • To post a comment, please .